{
    "jm.waypoint.blue_abbreviated": "蓝",
    "jm.waypoint.y": "Y坐标",
    "jm.webmap.forum_link_text": "我的世界论坛",
    "jm.waypoint.z": "Z坐标",
    "jm.waypoint.x": "X坐标",
    "jm.waypoint.red_abbreviated": "红",
    "jm.waypoint.green_abbreviated": "绿",
    "_comment": "常规",
    "jm.webmap.web_link_text": "旅行地图官网"
}